DSA-5014-1

NameDSA-5014-1
Descriptionicu - security update
SourceDebian
ReferencesCVE-2020-21913

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
icu (PTS)buster63.1-6+deb10u1vulnerable
buster (security)63.1-6+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
icusourcebuster63.1-6+deb10u2

Search for package or bug name: Reporting problems